## node-i18next 19.0.2+dfsg

=== debian/changelog ===
node-i18next (19.0.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 19.0.2+dfsg

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Dec 2019 09:17:56 +0100

node-i18next (19.0.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Exclude minified file from import
  * New upstream version 19.0.1+dfsg

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Dec 2019 21:09:16 +0100

node-i18next (17.0.18-1) unstable; urgency=low

  * Initial release (Closes: #913202)

 -- Nicolas Mora <nicolas@babelouest.org>  Sun, 06 Oct 2019 19:31:21 -0400
