=== debian/control ===
Source: node-i18next
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <nicolas@babelouest.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.8.13~)
# rollup dependencies
 , rollup
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-babel
 , node-rollup-plugin-node-resolve
 , node-babel-core
 , node-babel-preset-env
 , node-babel-plugin-external-helpers
 , node-babel-preset-stage-0
 , node-babel-preset-react
 , node-babel-plugin-transform-runtime
# uglifyjs.terser dependencies
 , node-tape
 , uglifyjs.terser
Standards-Version: 4.4.1
Homepage: https://www.i18next.com/
Vcs-Git: https://salsa.debian.org/js-team/node-i18next.git
Vcs-Browser: https://salsa.debian.org/js-team/node-i18next
Rules-Requires-Root: no

Package: node-i18next
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-i18next
 , nodejs (>= 6)
 , node-babel-runtime
Description: internationalization framework for JavaScript environments
 i18next provides:
  - Flexible connection to backend (loading translations via xhr, ...)
  - Optional caching, user language detection, ...
  - Proper pluralizations
  - Translation context
  - Nesting, Variable replacement
  - Flexibility: Use it everywhere
  - Extensibility: eg. sprintf
  - ...
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-i18next
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: internationalization framework for JavaScript environments - js library
 i18next provides:
  - Flexible connection to backend (loading translations via xhr, ...)
  - Optional caching, user language detection, ...
  - Proper pluralizations
  - Translation context
  - Nesting, Variable replacement
  - Flexibility: Use it everywhere
  - Extensibility: eg. sprintf
  - ...
