## node-i18next 19.4.4+dfsg

=== debian/changelog ===
node-i18next (19.4.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Replace node-babel-runtime dependency by node-babel7
  * New upstream version 19.4.4+dfsg

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 May 2020 13:20:20 +0200

node-i18next (19.0.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Build with babel 7 (Closes: #958768)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 13:01:50 +0530
