=== debian/control ===
--- 
+++ 
@@ -11,18 +11,13 @@
 # rollup dependencies
  , rollup
  , node-rollup-plugin-commonjs
- , node-rollup-plugin-babel
+ , node-rollup-plugin-babel (>= 4.4~)
  , node-rollup-plugin-node-resolve
- , node-babel-core
- , node-babel-preset-env
- , node-babel-plugin-external-helpers
- , node-babel-preset-stage-0
- , node-babel-preset-react
- , node-babel-plugin-transform-runtime
+ , node-babel7
 # uglifyjs.terser dependencies
  , node-tape
  , uglifyjs.terser
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.i18next.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next
@@ -34,7 +29,7 @@
  ${misc:Depends}
  , libjs-i18next
  , nodejs (>= 6)
- , node-babel-runtime
+ , node-babel7
 Description: internationalization framework for JavaScript environments
  i18next provides:
   - Flexible connection to backend (loading translations via xhr, ...)
