## node-i18next 19.8.2+dfsg

=== debian/changelog ===
node-i18next (19.8.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Replace CustomResolveOptions with moduleDirectories for node-resolve plugin
    rollup-plugin-node-resolve 11 deprecated CustomResolveOptions
  * Drop legacy rollup-plugin-babel usage in rollup.config.js

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 18:27:30 +0530

node-i18next (19.8.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Use node-rollup-plugin-terser (now available in the archive)
  * Drop legacy node-resolve plugin usage
  * Add node-babel-runtime as build dependency for umd build
  * Add system modules path for minified build as well
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Dec 2020 15:02:14 +0530

node-i18next (19.8.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * build-depend on recent
    node-babel-core
    node-babel-plugin-proposal-async-generator-functions
    node-babel-plugin-proposal-object-rest-spread
    node-babel-plugin-transform-modules-commonjs
    node-babel-plugin-transform-runtime
    node-babel-polyfill
    node-babel-preset-env
    node-babel-preset-react
    node-babel-register
    (not node-babel7);
    depend on recent node-babel-runtime
    (not node-babel7);
    stop depend on nodejs

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Dec 2020 16:46:27 +0100

node-i18next (19.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version 19.8.2+dfsg
  * d/control: Add Multi-Arch: foreign to libjs-i18next

 -- Nicolas Mora <babelouest@debian.org>  Tue, 20 Oct 2020 07:42:05 -0400

node-i18next (19.7.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * d/control: Use dh-sequence-nodejs instead of pkg-js-tools

 -- Nicolas Mora <babelouest@debian.org>  Fri, 09 Oct 2020 08:55:49 -0400

node-i18next (19.7.0+dfsg-1) experimental; urgency=medium

  * New upstream version 19.7.0+dfsg
  * Set debhelper-compat version to 13
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Nicolas Mora <nicolas@babelouest.org>  Sun, 30 Aug 2020 16:18:55 -0400
