=== debian/control ===
--- 
+++ 
@@ -2,22 +2,31 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Nicolas Mora <nicolas@babelouest.org>
+Uploaders: Nicolas Mora <babelouest@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs (>= 6)
- , pkg-js-tools (>= 0.8.13~)
+ , dh-sequence-nodejs
 # rollup dependencies
  , rollup
  , node-rollup-plugin-commonjs
- , node-rollup-plugin-babel (>= 4.4~)
- , node-rollup-plugin-node-resolve
- , node-babel7
-# uglifyjs.terser dependencies
+ , node-rollup-plugin-babel (>= 5.2~)
+ , node-rollup-plugin-node-resolve (>= 11~)
+ , node-rollup-plugin-terser
+ , node-babel-core (>= 7)
+ , node-babel-plugin-proposal-async-generator-functions (>= 7)
+ , node-babel-plugin-proposal-object-rest-spread (>= 7)
+ , node-babel-plugin-transform-modules-commonjs (>= 7)
+ , node-babel-plugin-transform-runtime (>= 7)
+ , node-babel-polyfill (>= 7)
+ , node-babel-preset-env (>= 7)
+ , node-babel-preset-react (>= 7)
+ , node-babel-register (>= 7)
+# for umd build
+ , node-babel-runtime (>= 7)
  , node-tape
- , uglifyjs.terser
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.i18next.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next
@@ -25,11 +34,11 @@
 
 Package: node-i18next
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
  , libjs-i18next
- , nodejs (>= 6)
- , node-babel7
+ , node-babel-runtime (>= 7)
 Description: internationalization framework for JavaScript environments
  i18next provides:
   - Flexible connection to backend (loading translations via xhr, ...)
@@ -45,6 +54,7 @@
 
 Package: libjs-i18next
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: javascript-common
 Description: internationalization framework for JavaScript environments - js library
