=== debian/watch ===
version=3
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-i18next-$1.tar.gz/ \
 https://github.com/i18next/i18next/releases .*/archive/v?([\d\.]+).tar.gz
