## node-i18next 19.8.4%2Bdfsg

=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=\
 dversionmangle=auto,\
 repacksuffix=+dfsg,\
