## node-i18next 19.8.4+dfsg

=== debian/changelog ===
node-i18next (19.8.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/control: remove builddep node-babel-polyfill (Closes: #980624)
  * d/watch: upgrade to version 4 (no changes)

 -- Nicolas Mora <babelouest@debian.org>  Wed, 20 Jan 2021 15:47:43 -0500
