=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nicolas Mora <babelouest@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 12)
  , nodejs (>= 6)
  , dh-sequence-nodejs
 # rollup dependencies
@@ -19,7 +19,6 @@
  , node-babel-plugin-proposal-object-rest-spread (>= 7)
  , node-babel-plugin-transform-modules-commonjs (>= 7)
  , node-babel-plugin-transform-runtime (>= 7)
- , node-babel-polyfill (>= 7)
  , node-babel-preset-env (>= 7)
  , node-babel-preset-react (>= 7)
  , node-babel-register (>= 7)
