## node-i18next 21.6.11+dfsg

=== debian/changelog ===
node-i18next (21.6.11+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Fri, 11 Feb 2022 19:36:59 -0500

node-i18next (21.6.10+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright year

 -- Nicolas Mora <babelouest@debian.org>  Wed, 26 Jan 2022 07:29:56 -0500

node-i18next (21.6.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright notice to 2021
  * d/patches: Refresh 01-use-packaged-modules.patch
  * d/copyright: Exclude i18next.js

 -- Nicolas Mora <babelouest@debian.org>  Thu, 30 Dec 2021 09:07:00 -0500

node-i18next (21.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Wed, 20 Oct 2021 08:06:45 -0400

node-i18next (20.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/watch: fix watch file with new github format
  * d/control: update standard version to 4.6.0

 -- Nicolas Mora <babelouest@debian.org>  Thu, 09 Sep 2021 08:50:37 -0400
