=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nicolas Mora <babelouest@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs (>= 6)
  , dh-sequence-nodejs
 # rollup dependencies
@@ -25,7 +25,7 @@
 # for umd build
  , node-babel-runtime (>= 7)
  , node-tape
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.i18next.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next
