## node-i18next 21.9.1

=== debian/changelog ===
node-i18next (21.9.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: update standard version to 4.6.1

 -- Nicolas Mora <babelouest@debian.org>  Tue, 23 Aug 2022 13:11:55 -0400

node-i18next (21.8.8-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Sat, 04 Jun 2022 08:00:06 -0400

node-i18next (21.8.7-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Fri, 03 Jun 2022 07:37:35 -0400

node-i18next (21.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Fri, 20 May 2022 19:10:29 -0400

node-i18next (21.6.16-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Tue, 12 Apr 2022 20:40:24 -0400

node-i18next (21.6.14+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Sat, 12 Mar 2022 08:17:59 -0500
