=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs (>= 6)
+ , nodejs
  , dh-sequence-nodejs
 # rollup dependencies
  , rollup
@@ -25,7 +25,7 @@
 # for umd build
  , node-babel-runtime (>= 7)
  , node-tape
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.i18next.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next
