## node-i18next 21.9.2

=== debian/changelog ===
node-i18next (21.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Sun, 25 Sep 2022 16:56:00 -0400

node-i18next (21.9.1-3) unstable; urgency=medium

  * Team upload

  [ Nicolas Mora ]
  * Restore source files i18next.js and i18next.min.js in master branch
  * Move source file to src/
  * Restore src/i18next.js from source

  [ Yadd ]
  * Fix filenamemangle
  * Update patches to recent @rollup/plugin-node-resolve
  * Fix build dependencies

 -- Yadd <yadd@debian.org>  Fri, 23 Sep 2022 15:42:56 +0200

node-i18next (21.9.1-2) unstable; urgency=medium

  * d/watch: fix download filename

 -- Nicolas Mora <babelouest@debian.org>  Tue, 23 Aug 2022 13:30:25 -0400
