=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs
  , dh-sequence-nodejs
 # rollup dependencies
  , rollup
