## node-i18next 22.4.8

=== debian/changelog ===
node-i18next (22.4.8-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed.
  * d/copyright: Update copyright year to 2023 for debian/* files

 -- Nicolas Mora <babelouest@debian.org>  Thu, 05 Jan 2023 16:21:56 -0500

node-i18next (21.10.0-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022628)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 12:45:55 +0200

node-i18next (21.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Mon, 10 Oct 2022 08:55:16 -0400
