=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 # for umd build
  , node-babel-runtime (>= 7)
  , node-tape
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.i18next.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next
