## node-i18next 23.7.6

=== debian/changelog ===
node-i18next (23.7.6-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Thu, 16 Nov 2023 08:03:38 -0500
