=== debian/watch ===
version=4
# https://github.com/i18next/i18next
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-i18next-$1/ \
 https://github.com/i18next/i18next/tags .*/v?([\d\.]+).tar.gz
